find_package(PIP)
if (PIP_FOUND)

	project(qpicalc)
	if(APPLE)
		set(APP_ICON "")
	elseif(WIN32)
		set(APP_ICON "icons/qpicalculator.ico")
	else()
		set(APP_ICON "icons/qpicalculator.png")
	endif()
	set(APP_INFO "Small calculator ang grapher")
	qad_application(${PROJECT_NAME} "Gui;Widgets" "qad_graphic;qad_piqt")
	if (NOT DEFINED ANDROID_PLATFORM)
		foreach (_qv_ IN ITEMS 5 6)
			if (${LOCAL_FOUND${_qv_}})
				import_version(${PROJECT_NAME}${_qv_} ${PROJECT_NAME})
				import_deploy_properties(${PROJECT_NAME}${_qv_} ${PROJECT_NAME})
				deploy_target(${PROJECT_NAME}${_qv_} DEPLOY_DIR ${CMAKE_CURRENT_BINARY_DIR} DESTINATION ${ROOT_DIR}/release ADD_MANIFEST)
			endif()
		endforeach()
	endif()

endif()
